Bug 1084940 - VM's template information is inconsistent after upgrading to 3.4
Summary: VM's template information is inconsistent after upgrading to 3.4
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: 3.5.0
Assignee: Tomas Jelinek
QA Contact: Lukas Svaty
URL:
Whiteboard: virt
Depends On:
Blocks: rhev3.5beta 1156165
TreeView+ depends on / blocked
 
Reported: 2014-04-07 10:43 UTC by Raz Tamir
Modified: 2014-10-23 17:42 UTC (History)
12 users (show)

Fixed In Version: ovirt-3.5.0_rc1
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-08-14 06:48:37 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 30781 master MERGED webadmin: VM's template information is inconsistent after upgrading to 3.4 Never
oVirt gerrit 30815 ovirt-engine-3.5 MERGED webadmin: VM's template information is inconsistent after upgrading to 3.4 Never

Description Raz Tamir 2014-04-07 10:43:22 UTC
Description of problem:
Cloned vm from template as thin should be updated after upgrade to 3.4 to - template_name (Thin/Dependent) in VM's general information.
New cloned vms that created in 3.4 after the upgrade are marked with - template_name (Thin/Dependent).

Version-Release number of selected component (if applicable):


How reproducible:
100%

Steps to Reproduce:
Setup 3.3 with 1 SD, 1 host
1. Create vm (in 3.3 setup)
2. make template from this vm
3. clone new vm from this template as thin
4. Upgrade engine + host to 3.4


Actual results:
In vm's general information, template: template_name

Expected results:
In vm's general information, template: template_name (Thin/Dependent)

Additional info:

Comment 3 Gil Klein 2014-08-14 06:48:37 UTC
This bug was fixed and is slated to be in the upcoming version. As we
are focusing our testing at this phase on severe bugs, this bug was
closed without going through its verification step. If you think this
bug should be verified by QE, please set its severity to high and move
it back to ON_QA


Note You need to log in before you can comment on or make changes to this bug.